Bug 740332 - NewPkg: add xerces-c to RHEL 5.8
Summary: NewPkg: add xerces-c to RHEL 5.8
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xerces-c
Version: 5.8
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: 5.8
Assignee: Ted Ross
QA Contact:
URL:
Whiteboard:
Depends On: 743300
Blocks: 665095
TreeView+ depends on / blocked
 
Reported: 2011-09-21 16:48 UTC by Jaroslav Reznik
Modified: 2016-04-26 15:35 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The xerces-c package is in RHEL 5 as a dependency of the qpid-cpp-server-xml subpackage of the qpid-cpp component. As such, this package (xerces-c) is only supported when used as a dependency of qpid-cpp-server-xml. Any standalone usage of xerces-c is not supported.
Clone Of:
Environment:
Last Closed: 2011-10-20 16:14:44 UTC


Attachments (Terms of Use)

Description Jaroslav Reznik 2011-09-21 16:48:55 UTC
Description of problem:
Please add xerces-c to RHEL 5.8 as it's requirement for qpid-cpp and Matahari project.

xerces-c is already in CVS in RHEL-5-MRG-1_2 branch.

xerces-c is needed for XML Exchange optional feature of qpid-cpp so the question is a) if this feature needed for Matahari (as we request limited qpid-cpp, see original blocking bug), b) would it be enough for MRG to not have this functionality in case of inclusion in RHEL 5 base system?

Comment 2 RHEL Product and Program Management 2011-10-04 14:48:17 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

Comment 3 Perry Myers 2011-10-04 15:01:12 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
The xerces-c package is in RHEL 5 as a dependency of the qpid-cpp-server-xml subpackage of the qpid-cpp component.  As such, this package (xerces-c) is only supported when used as a dependency of qpid-cpp-server-xml.  Any standalone usage of xerces-c is not supported.


Note You need to log in before you can comment on or make changes to this bug.